• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
Locked
0

Problem with update AIR SDK 3.5 in FlashBuilder 4.7

New Here ,
Jan 21, 2013 Jan 21, 2013

Copy link to clipboard

Copied

I download from here AIR SDK 3.5. I extract in /Applications/Adobe Flash Builder

4.7/eclipse/plugins/com.adobe.flash.compiler_4.7.0.349722/AIRSDK. Then I open FB 4.7 and have error. What's the problem?

Views

1.1K

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Guest
Jan 21, 2013 Jan 21, 2013

Copy link to clipboard

Copied

I had the same issue today!  Did you find any answers? 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jan 22, 2013 Jan 22, 2013

Copy link to clipboard

Copied

Yes. It's my mistake. I don't downloaded the file to the end.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Guest
Jan 22, 2013 Jan 22, 2013

Copy link to clipboard

Copied

I downloaded a couple of more times and overlayed a couple of times.  Eventually, the problem seemed to go away.  I'm not sure what I did differently, but perhaps I had the same issue that you did.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Jan 25, 2013 Jan 25, 2013

Copy link to clipboard

Copied

LATEST

You may want to refer to http://helpx.adobe.com/flash-builder/kb/overlay-air-sdk-flash-builder.html  while upgrading AIR SDK in FB4.7.

Thanks

Jayesh

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines